import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import Button from '@atoms/VButton.vue';

describe('Accordion', () => {
  test('Accordion mounted', () => {
    const wrapper = mount(Button)
    expect(wrapper.exists()).toBe(true)
  })
})